.searchform-wrapp {
  background-color: #eff0f2;
  box-shadow: 5px 0 1px rgba(239, 240, 242, 0.95), 0 4px 2px rgba(0, 0, 0, 0.15);
  /*height:58px;*/
  padding: 0 20px;
  position: relative;
  transition: left 300ms linear 0s;
  z-index: 6;
  width: 100%;
  display: block;
}

.search-bar-decor {
  background-color: #eff0f2;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.15);
  height: 58px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.details-menu-btns > li a.save-search, .details-menu-btns > li a.search-favorites-button {
  display: block;
}

.legend {
  display: none;
}

.legend > .type-popup {
  display: none;
}

.legend li label {
  cursor: default;
}

.searchform {
  display: inline-block;
  font-size: 0;
  height: 100%;
  position: relative;
  top: 0;
}

.searchform-group.more-btn-wrapp {
  display: inline-block;
}

